
.alert-override > h4 a {
    color: #8D0703 !important;
}

.landing-page .content ul.includeBullets li { 
    background: url(https://common.northwestern.edu/v8/css/images/icons/bullet.png) 0 0.5em no-repeat; 
}

/* Header */
#NMBrandHeader #siteTitle a, #NMBrandHeader #siteTitle a:link {
    width: 400px;
    height: 50px;
    background: url(../images/we-will-campaign-header-white.svg) no-repeat scroll left top transparent;
    text-indent: -9999px;
    display: block;
}
a.header-make-gift {
    text-transform: uppercase;
    background: #938fc3;
    padding: 4px 6px;
    margin-top: 6px;
    font-size: 1.1em;
}
#mega li:last-of-type a {
    background: #2c2759;
}
#mega li:last-of-type a:hover {
    background: #fff;
    color: #4e2a84;
    text-decoration: underline;
}

/* Homepage */
.homepage-news {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.homepageStory {
    width: 30%;
    display: flex;
    margin-bottom: 2em;
}
.homepageStoryImg {
    flex-shrink: 0;
}
.homepageStoryImg img {
    width: 150px;
}
.content .homepageStoryText p {
    margin: 0 0 0 1em;
    line-height: 1.3;
}

/* Giving page contact block */
.givingContact {
    display: flex;
}
.contact-photo {
    margin: 0 1em 1em 0;
}

/* Support Faculty */
ul.threeCol { padding-left: 0; }
.content ul.threeCol li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
    display: table;
}

/* Publications */
.pub {
    display: flex;
    margin-bottom: 1.5em;
}
.pubImg {
    flex-shrink: 0;
    width: 110px;
    margin-right: 1em;
}
#mainContent .pub .pubText h2 {
    padding-top: 0;
}

/* Connect With Us */
.series-speaker {
    clear: both;
    display: flex;
}
#mainContent .series-speaker h4 {
    font-weight: bold;
    font-size: 1.1em;
}
.series-speaker-img {
    flex-shrink: 0;
    width: 130px;
    margin-right: 1em;
    margin-bottom: 1em;
}

/* Campaign Facts */
/*.campaign-facts {*/
/*    background: #4e2a84;*/
/*    font-family: "Campton-Bold";*/
/*    text-align: center;*/
/*    padding: 20px;*/
/*}*/
/*.rowAmt {*/
/*    display: flex;*/
/*}*/
/*.rowHeadline {*/
/*    background: #fff;*/
/*    text-transform: uppercase;*/
/*    color: #b0385b;*/
/*}*/
.campaign-facts {
display: grid;
text-align: center;
color: #fff;
background:#4e2a84;
padding: 20px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-areas: "rowAmt1 rowAmt2 rowAmt3" "rowHeadline rowHeadline rowHeadline" "rowProfs rowProfs rowProfs" "rowSchols rowSchols rowSchols" "rowFellows rowFellows rowFellows" "rowGrants rowGrants rowGrants";
}
.rowAmt1 { grid-area: rowAmt1; }
.rowAmt2 { grid-area: rowAmt2; }
.rowAmt3 { grid-area: rowAmt3; }
.rowHeadline { grid-area: rowHeadline; }
.rowProfs { grid-area: rowProfs; }
.rowSchols { grid-area: rowSchols; }
.rowFellows { grid-area: rowFellows; }
.rowGrants { grid-area: rowGrants; }

/* Institutes */
.institutes article.feature-box {
    margin-left: 0 !important;
}
.institute img {
    width: 110px;
}
.institute p {
    margin-top: 0.3em;
    line-height: 1.3em;
}


/* removed this if flexslider is used on the 3rd column */
#homepageContent .col3of3 ul li {
    border-bottom: 1px solid #CCC;
    display: block;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em;
    text-decoration: none;
    width: 90%;
    margin: 0;
    padding: 5px 8px 5px 5px;
}
#homepageContent .col3of3 ul li a {
    font-weight: 400;
}

/* Faculty Slider */
.content #slickProfiles ul>li, .content-full #slickProfiles ul>li{list-style: none;padding: 0 0 1.5em .7em;text-indent: -.7em;line-height: 1.1em;background: none;}
/* slick slider dots */
#slickProfiles ul.slick-dots {padding:0; bottom: initial;}
#slickProfiles ul.slick-dots li {padding:0;background: none;}
#slickProfiles ul.slick-dots li:before {content: initial;}
#slickProfiles {width: 91%;margin: 0 auto;}
#slickProfiles .alternate-photo-float {margin-bottom: 0;}

#slickProfiles .slick-prev, #slickProfiles .slick-next {-webkit-transform: translate(0, -85%);-ms-transform: translate(0, -85%);transform: translate(0, -85%);}

#slickProfiles .slick-dots li button::before {
    font-size: 16px;
}
#slickProfiles a.button {color: #fff; float:right; min-width: initial;}

#slickProfiles .slickProfile .profile-name {margin-bottom: .5em; font-size: 2em;font-family: "Open Sans";color: #4e2a84; text-align: center;}
#slickProfiles .slickProfile .profile-name a{font-family: "Open Sans";font-weight: 400;}
#slickProfiles .slickProfile .profile-image img {width: 140px; margin: 0 auto;}
#slickProfiles .slickProfile .profile-text {font-family: Calibri,Helvetica,Arial,sans-serif; line-height: 1.5em; margin: 1em;}
#slickProfiles .slickProfile .profile-text p{margin-top:0}
#slickProfiles .slickProfile .profile-text p.rankDept {text-transform: uppercase; font-family: 'Open Sans',Calibri,Helvetica,Arial,sans-serif;}


 /* Desktop Layout: 768px to a max of 999px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media screen and (min-width: 481px) {
    #globalLinks { height: 50px; }
}
@media only screen and (max-width: 767px) {
    article.institute {
        display: flex;
        margin-bottom: 1.2em;
    }
    .institute p {
        margin-left: 1.1em;
    }
}
@media only screen and (min-width:768px) {
    #slickProfiles .slickProfile .profile-image {float: left;font-size: 1em; margin-left: 1em; margin-right: 1em;}
    #slickProfiles .slickProfile .profile-image img {margin-top: 5px}
    #slickProfiles .slickProfile .profile-text {margin-right: 1em;}
    #slickProfiles .slick-prev, #slickProfiles .slick-next {top: 50%;display: block;height: 100%;width: 4%;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);}
    #slickProfiles .slick-prev{left: -4%;}
    #slickProfiles .slick-next {right: -4%;}
    .accordContent.endowed { column-count: 2; }
    .accordContent.endowed p strong { font-weight: bold; }
    
    /* Institutes */
    .institutes {
        display: flex;
        flex-wrap: wrap;
    }
    article.institute {
        width: 30%;
        margin-right: 3%;
    }
}
@media only screen and (min-width:1000px) {
    #nav.fixed { top: 95px; }
    
    #globalLinks, #NMBrandHeader, #topNav, .fwContentWrapper {
        max-width: 1120px;
        margin: 0 auto;
    }
    .fwContentWrapper.landing-page {
        max-width: 1440px;
    }
    ul.threeCol {column-count: 3;}
    
    /* Institutes */
    article.institute {
        width: 22%;
        margin-right: 3%;
    }
    
    #slickProfiles .slickProfile .profile-name {margin: 1em 1.5em; text-align:initial;}
    #slickProfiles .slickProfile .profile-image {width: 165px; font-size: 2em; margin: 0 1em .5em 1.5em;}
    #slickProfiles .slickProfile .profile-image img {width: 100%; margin-top: 5px}
    #slickProfiles .slickProfile .profile-text {margin: 0 1.5em 0 3em;}
    #slickProfiles .slick-dots li button::before {font-size: 6px;}
    #slickProfiles {background: #efefef;}
    #slickProfiles .slick-prev, #slickProfiles .slick-next {background: #d4d5d6;}
    #slickProfiles .slick-prev:before, #slickProfiles .slick-next:before {color: #4e2a84;display: block;}
}
@media screen and (min-width: 1400px) {
    #mega li a, #mega li a:hover { 
        font-size: 1.2em;
    }
    #topNav { height: 43px; }
}